from typing import Final, Dict
from .generic import Device
from .sensor_wired_IAQ import SensorWiredIAQ
from .sensor_wired_RHT import SensorWiredRHT

# links device identifiers to its class
device_identifiers: Final[Dict[int, Device]] = {
    SensorWiredIAQ.IDENTIFIER: SensorWiredIAQ,
    SensorWiredRHT.IDENTIFIER: SensorWiredRHT
}